Subject: Re: Where to install gnu-win32...
From: [email-masked] (Dennis Newbold)

28 Aug 1998 21:24:55 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Charles G Waldman <[email-masked]>
Cc: ALI RON <[email-masked]>,
        "'GNU-win32 Mailing List'" <[email-masked]>,
        "[email-masked]'" <[email-masked]>

Charles G Waldman wrote:

> You can't fix the mount tables (AFAIK) from within "bash" because the
> filesystems are already mounted...

On the contrary.  I was in the same situation.  And what I did was:

     umount /
     mount //D /

I was a little surprised that I could umount /, but it seemed to work OK.

Dennis
[email-masked]

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".